doctype html
html
	head
		meta(charset="utf-8")
		title Контакты
		include _parts/_head
	body.contact-p.animate
		//- for svg
		include ../svg/symbols/svg-symbols.svg
		//- mixin
		include _mixin/_import

		include _parts/_header-inner

		main.main
			.main__aside
				//- .aside-social
				//- 	a(href="#").aside-social__link: +icon('instagram')
				//- 	a(href="#").aside-social__link: +icon('vkontakte')
				//- 	a(href="#").aside-social__link: +icon('facebook')
				//- 	a(href="#").aside-social__link: +icon('youtube')

			.main__section
				.container
					.main__breadcrumb
						.menu-breadcrumb
							.menu-breadcrumb__item
								a(href="#").menu-breadcrumb__link
									.visible-xs: +icon('m-home')
									span.hidden-xs Главная
							.menu-breadcrumb__item: span.menu-breadcrumb__link Методы лечения
				
				.contact
					.contact__aside
						.contact__aside-inner
							.contact__aside-text
								.large__title.visible-xs Контактная информация
								p г. Краснодар, <br>Фестивальный микрорайон
								p ул. Яна Полуяна, д. 55
								p.
									ЖК «Солнечный»<br> 
									Мы рады Вас видеть<br>  
									с 9:00 до 21:00 ежедневно<br>  
									без выходных.
								p.
									+7 (861) 292-12-02<br> 
									+7 (861) 292-12-01

								.contact__mail-link
									a(href="mailto:evrasiaclinic@mail.ru") evrasiaclinic@mail.ru

							.contact__aside-button.hidden-xs
								a(href="javascript:;").button.border-black.js-contactRequestLink
									span Запись на прием
									+icon('arrow-right')

							.contact__aside-button.visible-xs
								a(href="javascript:;" data-scroll="#requestSection").button.border-black.js-scrollLink
									.button__line.top
									.button__line.right
									.button__line.bottom
									.button__line.left
									span Запись на прием

							.aside-social.hidden-xs
								a(href="#").aside-social__link: +icon('instagram')
								a(href="#").aside-social__link: +icon('vkontakte')
								a(href="#").aside-social__link: +icon('facebook')
								a(href="#").aside-social__link: +icon('youtube')


					.contact__map
						#contactMap.js-map(data-pin="images/pin@2x.png" data-location="45.064178956839804,38.957956849551465")

					.contact__request
						.contact__request-close.hidden-xs.js-contactRequestClose: +icon('close')

						.request-section#requestSection
							.container
								.large__title Запись на&nbsp;прием
								form(action="#").request-form
									.fieldset
										input(type="text" placeholder="Представьтесь, пожалуйста").input
										.fieldset__icon: +icon('input-user')
									.fieldset
										input(type="tel" placeholder="Контактный телефон").input
										.fieldset__icon: +icon('input-phone')
									.fieldset__checkbox
										.checkbox-item
											label.checkbox
												input(type="checkbox" checked)
												span Я согласен с <a href="#" target="_blank">политикой конфиденциальности</a>
									.fieldset__button
										button(type="submit").button.border-black
											.button__line.top
											.button__line.right
											.button__line.bottom
											.button__line.left
											|Отправить заявку
										a(href="javascript:;").fieldset__link.hidden-xs.js-contactRequestClose Закрыть окно
										

		
		include _parts/_footer

		include _parts/_scripts